
BODY{margin:0px; background: url('CWTemplt__BG.JPG') no-repeat scroll top center;background-color: #D16503; }
A{color: #D16503; font-weight: normal; text-decoration: underline; font-style: normal; }
A:HOVER{color: #FE0000; font-weight: normal; text-decoration: none; font-style: normal; }
A.menu{color: #D16503; font-size: 13px; font-weight: bold; text-decoration: none; }
A.menu:HOVER{color: #FFFFFF; font-size: 13px; font-weight: bold; text-decoration: none; }
A.footer{font-weight: normal; text-decoration: underline; font-style: normal; }
A.footer:HOVER{font-weight: normal; text-decoration: none; font-style: normal; }
HR{background-color: #D16503; border: 0; color: #D16503; height: 1px; }
.tdstore{color: #FFFFFF; font-size: 13px; }
.tdstore1{color: #FFFFFF; font-size: 13px; }
.tdbasket{color: #D16503; font-size: 13px; font-weight: bold; }
.basketline{color: #FFFFFF; }
.storeon{}
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; }
.clLevel0over{background-color: #054A81; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel0border{color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #054A81; color: #FFFFFF; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel1over{background-color: #000000; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #000000; }
.clLevel1border{background-color: #000000; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
A.menu2{color: #FFFFFF; font-size: 12px; font-weight: normal; text-decoration: none; }
A.menu2:HOVER{color: #D16503; font-size: 12px; font-weight: normal; text-decoration: none; }
A.menu3{color: #D16503; font-size: 12px; text-decoration: none; font-style: italic; }
A.menu3:HOVER{color: #000000; font-size: 13px; text-decoration: none; font-style: italic; }
.txtdata{border: inset 1px; font-size: 12px; }
.butface{border: rigde 2px; color: #231F20; font-size: 10px; }
.tdstorehead{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: normal; }
.tdstorehead1{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: normal; }
.tdstorebrief{color: #D16503; font-size: 13px; font-style: italic; }
.tdstorebrief1{color: #D16503; font-size: 13px; font-style: italic; }
.tdbasketcon{color: #FFFFFF; font-size: 12px; }
.specheading{background-color: #8D949A; color: #FFFFFF; font-size: 12px; font-weight: bold; }
.contentarea{color: #F3F4F5; }
.contentbasket{color: #231F20; font-size: 12px; }
.checkheadings{color: #FFFFFF; font-size: 12px; font-weight: bold; }
.checkitems{color: #D16503; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; }
.checkbackgd{}
.menubackgrd{}
.specitems{background-color: #171717; color: #C8C8C8; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-style: normal; }
A.sidemenu{color: #D16503; font-size: 12px; text-decoration: none; }
A.sidemenu:HOVER{color: #FFFFFF; font-size: 12px; text-decoration: none; }
.checkoutbox{color: #FFFFFF; font-size: 16px; font-weight: bold; }
A.cbox{color: #B05303; font-weight: bold; }
A.cbox:HOVER{color: #FE0000; font-weight: bold; }
H1{border: none; color: #FFFFFF; font-size: 18px; font-weight: normal; margin: 0px; padding: 1px; }
H2{color: #D16503; font-size: 18px; font-weight: normal; margin: 0px; padding: 0px; }
H3{background-color: #3A3A3A; border: none;text-align:center; color: #E5A600; font-size: 16px; margin: 4px; padding: 6px; }
H4{border: none; font-size: 12px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H5{font-size: 14px; font-weight: normal; margin: 0px; padding: 0px; font-style: normal; }
H6{font-size: 12px; font-weight: normal; margin: 4px; padding: 4px; }
.maintd{border: none; color: #FFFFFF; font-size: 13px; font-weight: normal; }
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #FFFFFF; font-size: 13px; font-weight: bold; margin: 10px; padding: 10px; text-decoration: none; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #D16503; font-size: 13px; font-weight: bold; margin: 10px; padding: 10px; text-decoration: none; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #000000; font-size: 13px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #FFFFFF; font-size: 13px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
.em_background{background-color: #FFFFFF; }
.em_content{background-color: #FFFFFF; color: #000000; }
.em_h1{}
.em_h2{}
.em_h3{}
.em_h4{}
.em_hr{border: 0px; height: 1px; noshade: true; }
A.em_link{}
A.em_link:HOVER{}
.blogh1{}
.blogh2{}
.tdblog{color: #F3F4F5; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.tdfooterblog{font-size: 12px; font-style: italic; }
.blogarchive{color: #DDDDDF; }
a.blog, a.blog:link, a.blog:visited{}
a.blog:hover{}
a.blogfooter, a.blogfooter:link, a.blogfooter:visited{}
a.blogfooter:hover{}
.bloghr{border: 0px; height: 1px; noshade: true; }
.spacermain{height: 1px; width: 655px; }
.spacerbar{height: 1px; width: 160px; }
.blogsearch{}
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; font-size: 11px; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.cellstyle1{border: solid 1px #FEBE57; font-size: 12px; margin: 11px; padding: 5px; }
.cellstyle2{border: solid 1px #FEBE57; margin: 6px; padding: 6px; }
.cellstyle3{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{color: #D16503; font-size: 14px; }
#footr{color: #FFFFFF; font-size: 12px; }
#footr a:visited, #footr a, #footr a:link{color: #D16503; font-size: 12px; }
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}.myMenu { position: absolute; visibility: hidden; z-index: 1105; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1100;}


#footr{clear:both;}
#footr-left{
float:left;
width:363px;
height:51px;
background:url(CWTemplt__F.JPG);
}
#footr-mid{
float:left;
width:362px;
height:51px;
background:url(CWTemplt__G.JPG);
}
#footr-right{
float:right;
width:363px;
height:51px;
background:url(CWTemplt__H.JPG);
}

#footr p {
padding: 2px;
margin: 0;
}

#footr-extra-0 {
/* this is the left footer zone */
padding: 10px;
}

#footr-extra-1 {
/* this is the middle footer zone */
padding: 10px;
}

#footr-extra-2 {
/* this is the right footer zone */
padding: 10px;
}
ul#fadedblock {margin-left: 0; padding-left: 0;list-style-type: none;}
ul#fadedblock li {list-style:none;}
